Subject: Re: bug#33602: 27.0.50; Compiling no file at

From: Eli Zaretskii <[email-masked]>
Date: Fri, 07 Dec 2018 20:43:35 +0200

> Date: Fri, 7 Dec 2018 18:11:12 +0000
> From: Alan Mackenzie <[email-masked]>
> Cc: Colin Baxter <[email-masked]>, "[email-masked]" <[email-masked]>,
> 	[email-masked]
> 
> > and one of the next days Angelo reported
> 
> >  > Compiling no file at Thu Dec  6 09:46:33 2018
> 
> >  From Angelo's init file I traced that message back to the presence of
> 
> > (require 'package)
> 
> > and removing that removed the message.
> 
> When I insert that into my .emacs, regardless of whether near the
> beginning or near the end, I don't get the *Compile-Log* buffer.

Are you using the master branch?  Those problems are specific to the
master branch, AFAIU.